Bug 115489 - [PATCH] converters/libticonv: update to 1.0.2
Summary: [PATCH] converters/libticonv: update to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-14 02:10 UTC by Naram Qashat
Modified: 2007-08-31 03:18 UTC (History)
1 user (show)

See Also:


Attachments
libticonv-1.0.2.patch (1.67 KB, patch)
2007-08-14 02:10 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2007-08-14 02:10:03 UTC
- Update to 1.0.2

Port maintainer (tijl@ulyssis.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-08-14 02:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Tijl Coosemans 2007-08-15 20:36:54 UTC
Ok, thanks!
Comment 3 Marcelo Araujo freebsd_committer 2007-08-21 04:17:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 dfilter service freebsd_committer 2007-08-31 03:05:13 UTC
araujo      2007-08-31 02:05:07 UTC

  FreeBSD ports repository

  Modified files:
    converters/libticonv Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.2.
  
  PR:             ports/115489
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:    itetcu (mentor), Tijl Coosemans <tijl@ulyssis.org> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -4      ports/converters/libticonv/Makefile
  1.3       +3 -3      ports/converters/libticonv/distinfo
  1.2       +0 -1      ports/converters/libticonv/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-08-31 03:18:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!